﻿@model PRUEBA.VIEWMODELS.CLIENTE_VM

@{
    Layout = null;

}
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/css/bootstrap.min.css">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>
<script src="js/bootstrap-table-pagination.js"></script>
<script src="js/pagination.js"></script>
<!-- Button trigger modal -->
<!-- Modal -->
<div class="form-group">
    <div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                    <div class="modal-title" style="color:#3A87AD;">

                        <h3>Nuevo Cliente</h3>

                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

    @using (Html.BeginForm())
            {
        @Html.AntiForgeryToken()
        <div class="form-horizontal">
            <div class="modal-body">


                <div class="form-group">
                    @Html.LabelFor(model => model.NOMBRE, htmlAttributes: new { @class = "control-label col-md-2" })
                    <div class="col-md-10">
                        @Html.EditorFor(model => model.NOMBRE, new { htmlAttributes = new { @class = "form-control" } })
                        @Html.ValidationMessageFor(model => model.NOMBRE, "", new { @class = "text-danger" })

                    </div>
                </div>
                <div class="form-group">
                    @Html.LabelFor(model => model.TIPO_CLIENTE, htmlAttributes: new { @class = "control-label col-md-2" })
                    <div class="col-md-10">
                        @Html.DropDownListFor(model => model.TIPO_CLIENTE, new SelectList(Model.TIPOS_CLIENTE, "TIPOCLIEN_ID", "DESCRIPCION", Model.TIPO_CLIENTE), new { @class = "form-control" })
                        @Html.ValidationMessageFor(model => model.TIPO_CLIENTE, "", new { @class = "text-danger" })
                    </div>
                </div>
                <div class="form-group">
                    @Html.LabelFor(model => model.DIRECCION, htmlAttributes: new { @class = "control-label col-md-2" })
                    <div class="col-md-10">
                        @Html.EditorFor(model => model.DIRECCION, new { htmlAttributes = new { @class = "form-control" } })
                        @Html.ValidationMessageFor(model => model.DIRECCION, "", new { @class = "text-danger" })
                    </div>
                </div>

                <div class="form-group">
                    @Html.LabelFor(model => model.STATUS, htmlAttributes: new { @class = "control-label col-md-2" })
                    <div class="col-md-10">
                        <div class="checkbox">
                            @Html.EditorFor(model => model.STATUS)
                            @Html.ValidationMessageFor(model => model.STATUS, "", new { @class = "text-danger" })
                        </div>
                        <div class="modal-footer">
                            <div class="col-md-offset-2 col-md-10">
                                <input type="button" value="Guardar" class="btn btn-primary" onclick="saveNewitem()" />
                                <span class="glyphicon glyphicon-floppy-guardado" aria-hidden="true"></span>
                                <button type="button" class="btn btn-sm btn-default" data-dismiss="modal" onclick="Index()">Cancelar</button>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </div>

    }
